/* css/modules/_colors.css */
:root {
  --color-white: #ffffff;
  --color-black: #000000;
  --color-red: #cc0000;
  --color-lightest-gray: #E1DFDB;
  --color-dark-purple: #321B53;
  --color-trans-purple: #321B5340;
  --color-dark-green: #1C4355;
  --color-sage: #3EF0B2;
  --color-deep-rose: #7A0A4A;
  --color-fuschia: #E8197A;
  --color-light-fuschia: #FF6EB4;
  --color-dark-fuschia: #951652;
}

/* css/modules/_fonts.css */
:root {
  --base-font-size: 16px;
  --font-sans-serif-1:
    "Display1",
    Helvetica,
    Arial,
    sans-serif;
  --font-sans-serif-2:
    "Display2",
    Helvetica,
    Arial,
    sans-serif;
}
@font-face {
  font-family: "Display1";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Display1"), url("../fonts/NHaasGroteskDSPro-55Rg-4FIVM3GV.ttf");
}
@font-face {
  font-family: "Display2";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local("Display2"), url("../fonts/NHaasGroteskDSPro-65Md-KN5P2YCW.ttf");
}

/* css/modules/body.css */
body {
  margin: 0;
  padding: 0;
  font-family: var(--font-sans-serif-1);
  font-weight: 400;
  background-color: var(--color-dark-purple);
  color: white;
  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
  }
  strong {
    font-family: var(--font-sans-serif-2);
    font-weight: 400;
  }
}
a {
  &:hover {
  }
}
h1,
h2,
h3,
h4 {
}
h1 {
}
@media only screen and (min-width: 768px) {
}

/* css/modules/home.css */
.home__bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 0;
  overflow: hidden;
  img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 10;
  }
}
.home__description {
  font-size: 22px;
  padding-bottom: 40px;
}
.home__bg-filter {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 20;
}
.home__cta-button {
  font-family: var(--font-sans-serif-2);
  display: inline-block;
  background-color: transparent;
  appearance: none;
  border-radius: 15px;
  padding: 14px 16px 12px 16px;
  font-size: 16px;
  line-height: 18px;
  color: var(--color-sage);
  color: var(--color-fuschia);
  cursor: pointer;
  transition: all .2s;
  text-transform: uppercase;
  text-decoration: none;
  &:hover {
    color: var(--color-light-fuschia);
  }
}
.home__logo {
  margin-top: 10vh;
  margin-bottom: 5px;
  width: 80vw;
  height: 60px;
  svg {
    width: 100%;
  }
}
@media only screen and (min-width: 480px) {
  .home__logo {
    width: 400px;
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 768px) {
  .home__cta-button {
    padding: 18px 20px 16px 20px;
    font-size: 16px;
    line-height: 20px;
  }
  .home__description {
    font-size: 28px;
    padding-bottom: 40px;
  }
  .home__logo {
    width: 569px;
    height: auto;
    margin-bottom: 10px;
  }
}

/* css/modules/html.css */
html {
  font-size: var(--base-font-size);
  min-height: 100vh;
}
* {
  box-sizing: border-box;
}

/* css/modules/page.css */
.page {
  position: relative;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  color: var(--color-lightest-gray);
  font-weight: 200;
}
.page__content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
}

/* css/modules/request-form.css */
.request-form__wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0 30px;
}
.request-form__inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 5vh 0;
}
.request-form__logo {
  padding: 40px 0;
  svg {
    width: 300px;
  }
}
.request-form {
  .asterisk {
    content: "*";
    margin-left: 5px;
    color: red;
  }
  .freeform-row {
    padding: 0 0 15px 0;
  }
  .freeform-row .freeform-column .freeform-label,
  .freeform-group .freeform-label {
    font-weight: 400;
    margin-bottom: 4px;
  }
  input {
    font-family: var(--font-sans-serif-1);
    font-weight: 400;
    font-size: 16px;
    padding: 10px;
    border-radius: 10px;
    appearance: none;
    border: none;
  }
  .freeform-button-submit.about__submit-button {
    font-family: var(--font-sans-serif-2);
    border-radius: 15px;
    margin-top: 30px;
    background-color: transparent;
    appearance: none;
    border: none;
    padding: 10px 20px 8px 20px;
    font-size: 16px;
    line-height: 18px;
    color: var(--color-lightest-gray);
    cursor: pointer;
    background-color: var(--color-fuschia);
    transition: all .2s;
    text-transform: uppercase;
    text-decoration: none;
    &:hover {
      background-color: var(--color-dark-fuschia);
    }
  }
  .freeform-form-errors {
    margin: 0 0 70px 0;
    position: relative;
    top: 30px;
    border-radius: 10px;
  }
  .freeform-form-success {
    font-size: 28px;
    text-align: center;
  }
  .cl-turnstile {
    margin-top: 20px;
  }
}
.request-form__required-note {
  padding-bottom: 20px;
}
@media only screen and (min-width: 768px) {
  .request-form__wrap {
    padding: 0;
  }
  .request-form__inner {
    width: 600px;
    padding: 30px 0 5vh 0;
  }
  .request-form .freeform-button-submit.about__submit-button {
    padding: 10px 20px 8px 20px;
    font-size: 16px;
    line-height: 24px;
  }
}

/* css/modules/site-footer.css */
.site-footer {
  font-size: 14px;
  display: flex;
  align-items: end;
  padding: 20px 0;
}
.site-footer__copyright {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .site-footer {
    font-size: 18px;
  }
}

/* css/modules/site-header.css */
.site-header {
}

/* css/modules/view-transitions.css */
@view-transition {
  navigation: auto;
}
::view-transition-old(root) {
  animation-duration: 0.2s;
}
::view-transition-new(root) {
  animation-delay: .3s;
  animation-duration: 0.3s;
}
::view-transition-old(hero-video) {
  animation-duration: 0s;
}
::view-transition-new(hero-video) {
  animation-delay: .3s;
  animation-duration: .3s;
}

/* postcss:/home/ploi/entersalon.com/src/css/index.css */
